
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 2em;
        margin-right: 3em
        }
    }
.pagedjs_page_content > div {
    margin-left: 2em;
    margin-right: 3em
    }
p.attrib {
    font-size: 90%;
    line-height: 1em;
    margin-top: 0;
    text-align: right
    }
p.sdir {
    text-align: center;
    text-indent: 0;
    margin-left: auto;
    margin-right: auto
    }
p.xdir {
    text-align: right;
    margin-left: 15%;
    margin-right: 5%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    line-height: 1.25em;
    text-indent: 1.25em
    }
h1 + p, h2 + p, h3 + p {
    text-indent: 0
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    font-weight: normal
    }
h2 {
    letter-spacing: 3px;
    line-height: 2em;
    margin-top: 2em;
    margin-bottom: 0.5em
    }
h3 {
    margin-top: 3em;
    margin-bottom: 0.5em;
    letter-spacing: 2px
    }
h4 {
    font-size: smaller;
    letter-spacing: 1px
    }
h4.scene {
    font-size: 100%
    }
hr {
    width: 33%;
    margin: 2em auto 2em auto;
    clear: both
    }
hr.dbl {
    border-left-style: none;
    border-right-style: none;
    padding-top: 1px;
    padding-bottom: 2px;
    border-top: solid thin black;
    border-bottom: solid thin black;
    margin: 0 auto 0 auto
    }
.poem hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    width: 33%;
    margin-right: 50%
    }
.smcap {
    font-variant: small-caps
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
span.ilsd {
    position: absolute;
    right: 8%
    }
.sup {
    vertical-align: super;
    font-size: small
    }
.fnanchor {
    vertical-align: super;
    font-size: 9px;
    text-decoration: none;
    letter-spacing: 0
    }
.footnotes {
    border: solid #808080 1px;
    position: relative;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 6em
    }
.footnotes h3 {
    font-size: smaller;
    font-weight: normal;
    text-align: left;
    margin-top: 0.25em;
    margin-left: 0.25em
    }
.footnote p {
    text-indent: 0
    }
.footnote {
    font-size: 0.9em;
    margin-right: 1em;
    margin-left: 3.5em
    }
.footnote .label {
    position: absolute;
    left: 0;
    width: 2.75em;
    text-align: right
    }
.pagenum {
    position: absolute;
    right: 2px;
    font-size: smaller;
    text-align: right
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.TOC td {
    padding-left: 2em;
    text-indent: -2em
    }
.poem {
    text-align: left;
    line-height: 1.25em;
    margin-left: 5%;
    margin-right: 5%
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.linenum {
    position: absolute;
    top: auto;
    left: 4em;
    font-size: smaller;
    color: #666
    }
.poem .i0 {
    margin-left: 0;
    padding-left: 3em
    }
.poem .i1 {
    margin-left: 0.5em;
    padding-left: 3em
    }
.poem .i2 {
    margin-left: 1em;
    padding-left: 3em
    }
.poem .i3 {
    margin-left: 1.5em;
    padding-left: 3em
    }
.poem .i4 {
    margin-left: 2em;
    padding-left: 3em
    }
.poem .i5 {
    margin-left: 2.5em;
    padding-left: 3em
    }
.poem .i6 {
    margin-left: 3em;
    padding-left: 3em
    }
.poem .i7 {
    margin-left: 3.5em;
    padding-left: 3em
    }
.poem .i8 {
    margin-left: 4em;
    padding-left: 3em
    }
.poem .i9 {
    margin-left: 4.5em;
    padding-left: 3em
    }
.poem .i10 {
    margin-left: 5em;
    padding-left: 3em
    }
.poem .i11 {
    margin-left: 5.5em;
    padding-left: 3em
    }
.poem .i12 {
    margin-left: 6em;
    padding-left: 3em
    }
.poem .i13 {
    margin-left: 6.5em;
    padding-left: 3em
    }
.poem .i14 {
    margin-left: 7em;
    padding-left: 3em
    }
.poem .i15 {
    margin-left: 7.5em;
    padding-left: 3em
    }
.poem .i16 {
    margin-left: 8em;
    padding-left: 3em
    }
.poem .i17 {
    margin-left: 8.5em;
    padding-left: 3em
    }
.poem .i18 {
    margin-left: 9em;
    padding-left: 3em
    }
.poem .i19 {
    margin-left: 9.5em;
    padding-left: 3em
    }
.poem .i20 {
    margin-left: 10em;
    padding-left: 3em
    }
.poem .i21 {
    margin-left: 10.5em;
    padding-left: 3em
    }
.poem .i22 {
    margin-left: 11em;
    padding-left: 3em
    }
.poem .i23 {
    margin-left: 11.5em;
    padding-left: 3em
    }
.poem .i24 {
    margin-left: 12em;
    padding-left: 3em
    }
.poem .i25 {
    margin-left: 12.5em;
    padding-left: 3em
    }
.poem .i26 {
    margin-left: 13em;
    padding-left: 3em
    }
.poem .i27 {
    margin-left: 13.5em;
    padding-left: 3em
    }
.poem .i28 {
    margin-left: 14em;
    padding-left: 3em
    }
.poem .i29 {
    margin-left: 14.5em;
    padding-left: 3em
    }
.poem .i30 {
    margin-left: 15em;
    padding-left: 3em
    }
.poem .i31 {
    margin-left: 15.5em;
    padding-left: 3em
    }
.poem .i32 {
    margin-left: 16em;
    padding-left: 3em
    }
.poem .i34 {
    margin-left: 17em;
    padding-left: 3em
    }
.poem .i35 {
    margin-left: 17.5em;
    padding-left: 3em
    }
.poem .i36 {
    margin-left: 18em;
    padding-left: 3em
    }
.poem .i38 {
    margin-left: 19em;
    padding-left: 3em
    }
.poem .i39 {
    margin-left: 19.5em;
    padding-left: 3em
    }
.poem .i42 {
    margin-left: 21em;
    padding-left: 3em
    }
.poem .i45 {
    margin-left: 22.5em;
    padding-left: 3em
    }
.poem .i46 {
    margin-left: 23em;
    padding-left: 3em
    }
.poem .i52 {
    margin-left: 26em;
    padding-left: 3em
    }
.s3 {
    display: inline;
    margin-left: 1.5em
    }
.s4 {
    display: inline;
    margin-left: 2em
    }
.s5 {
    display: inline;
    margin-left: 2.5em
    }
.s6 {
    display: inline;
    margin-left: 3em
    }
.s7 {
    display: inline;
    margin-left: 3.5em
    }
.s8 {
    display: inline;
    margin-left: 4em
    }
.s9 {
    display: inline;
    margin-left: 4.5em
    }
.s10 {
    display: inline;
    margin-left: 5em
    }
.s11 {
    display: inline;
    margin-left: 5.5em
    }
.s12 {
    display: inline;
    margin-left: 6em
    }
.s13 {
    display: inline;
    margin-left: 6.5em
    }
.s14 {
    display: inline;
    margin-left: 7em
    }
.s15 {
    display: inline;
    margin-left: 7.5em
    }
.s16 {
    display: inline;
    margin-left: 8em
    }
.s17 {
    display: inline;
    margin-left: 8.5em
    }
.s18 {
    display: inline;
    margin-left: 9em
    }
.s19 {
    display: inline;
    margin-left: 9.5em
    }
.s20 {
    display: inline;
    margin-left: 10em
    }
.s21 {
    display: inline;
    margin-left: 10.5em
    }
.s22 {
    display: inline;
    margin-left: 11em
    }
.s23 {
    display: inline;
    margin-left: 11.5em
    }
.s24 {
    display: inline;
    margin-left: 12em
    }
.s25 {
    display: inline;
    margin-left: 12.5em
    }
.s26 {
    display: inline;
    margin-left: 13em
    }
.s27 {
    display: inline;
    margin-left: 13.5em
    }
.s28 {
    display: inline;
    margin-left: 14em
    }
.s29 {
    display: inline;
    margin-left: 14.5em
    }
.s30 {
    display: inline;
    margin-left: 15em
    }
.s31 {
    display: inline;
    margin-left: 15.5em
    }
.s32 {
    display: inline;
    margin-left: 16em
    }
.s33 {
    display: inline;
    margin-left: 16.5em
    }
.s34 {
    display: inline;
    margin-left: 17em
    }
.s35 {
    display: inline;
    margin-left: 17.5em
    }
.s36 {
    display: inline;
    margin-left: 18em
    }
.s37 {
    display: inline;
    margin-left: 18.5em
    }
.s38 {
    display: inline;
    margin-left: 19em
    }
.s39 {
    display: inline;
    margin-left: 19.5em
    }
.s40 {
    display: inline;
    margin-left: 20em
    }
.s41 {
    display: inline;
    margin-left: 20.5em
    }
.s42 {
    display: inline;
    margin-left: 21em
    }
.s43 {
    display: inline;
    margin-left: 21.5em
    }
.s44 {
    display: inline;
    margin-left: 22em
    }
.s45 {
    display: inline;
    margin-left: 22.5em
    }
.s46 {
    display: inline;
    margin-left: 23em
    }
.s47 {
    display: inline;
    margin-left: 23.5em
    }
.s48 {
    display: inline;
    margin-left: 24em
    }
.s49 {
    display: inline;
    margin-left: 24.5em
    }
.s50 {
    display: inline;
    margin-left: 25em
    }
